count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- ENA
- lncRNAdb
- MGI
- NONCODE
- RefSeq
is_active: true
length: 2687
md5: 4aa78904a900c3bc491cfa584283eb72
publications: http://rnacentral.org/api/v1/rna/URS0000746137/publications.yaml
rna_type: lncRNA
rnacentral_id: URS0000746137
sequence: AGGUACCUAUAUUCUGCACGGGCUUCUGGGCAGGCAGCACUAACACUCAGGAGAAGGUCUGCCUCUGUCUGCGCCUUCCUGGUUCAAUGCAGGCAGAUGAGUGUCACAGAUGUAACUGAGGCACUGAAUAAUCAACAUAUCGGAGCCAAUUCCCAGGACGGCAAGAGGGGGAACCGGCAGAGAUGACUGACCCUGGAGGACAAGAGCAUUCUUCUGACAAGUUUUAGCAUGGACUAUCCUCAGGAAAAUGAGAUCCAGGAAGAGUGACGCCCUCCUCGAACUGAAAGAUACUCAGGUUGAUGGAGUCAGGGACGAAGUGGCUUAUCAACAACACAGGAUGUCUGCAGGGAACAGAACUUAUUCAGACAUGGCCCAGAUUGUCUGCCCGUGGGGACUGAGGGACCUCUGAGGGUUACAUCAGGAAGGAAGGAGAGGCUGUUUCUACAGGUGCCACAGAAAAAUCGAUGCUGAGCCUCGGAUUAUUGGAUCCCAUAGAACCGUGGAGACUUGGCAGUGAAAUUCUUCCAAAGGCAGGCAGAGGUUUUCCUGGUUUGGGAAGUAUAAAUCCCGUGGGAAGUCAACUGGAGGACAUUUUACGCGUCACUCAUCCUAUUAUGAGCCUGCUGCUCCUCCGUCUCUUGACAAGGCCACCAACUAGAAGGGCACAGAAUUGUUCAUAAAACAGCUGAAUGUGAAUGUCUUUGGAUUCCCAUUUAAUGAGGGUGUCUUAAUGAGAUGACUGAAGAGUACAACCGCCAAGGCUGAGAUGAUGCAAAGGCUACGUGUGGGUACAGUUCCCGGUGCCUGUGCACACCAUUCAUUGGCAGCUAAAGGACAGGAGCAGCAAUAAGGCUUCCUGGCUACAUUUUCAUGGUGCCACCAACUGCGAGUUAAGCUGACAAACAUUUUGAGAGCUCGGCCCAUUUCAUUCCCAGCAGGAUGGCAGGAGUUAACUAAAACAGAAUAAACUAAAAAUUGUGCCUUCAUUGCACAUUUGCACUGAUUAUCAGCACUGAAAAUGGCUAAGUUCUGCUUAUCAAGAGCGGGUGACUGAUUGUCCCUGCCAGCUGGCUAAUAUCAUAAUUAGCAAAGUUGCUACCACAUCUGCAAAGUUUAAUCGAAAAAUUUACCAGUGGUAUGAUGGCAUUGUCACCGCGAUCCUGAGGGAAUCAGAGUCGACUUCUGCUUCAACUGGAAUGGCAAGGCUGUAGAGCUGAGAUGAGAAACUGUAAACUUGCUCAGCCAAAGGUUAUGCUUCACAUCACCCACCAGGGAGGAUCAUCUCUCAUGAAAACUUUCAAAUUUGAUUUUGAAAAUUUAUUCAGAAAAAUUUAAGCCACGCUCUUUCCCAACACAGGAAAUAAUAUGCUCCAGAGAAUCCUCUAAUUCACCGAAAAUGGACUUGGAUAACAUUUGGGUUCUCAUACUACCACAGUCCUCUUGAGAAGGACAGCCAGGCUUGGGUGGCAGUGGUGAGGAAGGUUCCUUUCUGUCAAGGGAGCUGAUGCCUUAAAGAAGCUAUCUCCAGAUAAAGGGAGAUCUAAGGAAGGAAGCCAACGAAAGACACCAUGUACCAGAAAGCCAAGCAGGAUUUUGACAUUUAUAACCAUAAUCUCUAUAAACAAGAUGAAUUAUGGCUGGGGAUUCAGUUAGUAAAUCAACGAAAAUAAAUCCUGGUAAGGUAAUGAUACAAUUUUAUCAUUUUUUGUUGAAAUCUAACAGUGUAUAGUAUGCUUUGCUGCAAUCAAAGACCUGCAGUAUUUUGUGUGCUAAACUCCAAUGACCCAUCAUUUAUUUUCUCUUUAUUCCACCUACUUACCUGUGAUAAUAACCAAAUAGCCUCACAUUUCCCCUUUCAAAGUUGUAUCUCAAGAGGAAAGCUCACUGACCCCACACAUUAGCCCUCCAGUAGCUCCAGCUGAGAAGUACUCUCUCCUCCAUUUUUUUCAGUGCAUAAUUCAAAGAUAACCCAAAUAAGAACAGAAAGUUGUGUGUCAUAGUCACUGGCAUCUAUCCGGUGCUUCUGAACCAUGAACCACAUGACCUGAUUAAAGAGGUUGCUGUGAGUGUGUUGUACUCUUCGUGAACUAAAUUCCAUGAUGACAGAAAACAAACCUGAAAACAAGAGUUAUUUCACAACUCUAGAGCUCCACAGAGUCGGCUGCAAUUGGUUGAGUUGAGGUGAAUUUUCAGUGGACCUGGAUCAGUGUAGAAGGGCAGGAACAUUGGCCCAGCACAGCCCCAGGCUGUGCAGCAUUCAAUGUGACUUGGGACUGGCCUUCCUGGCUCUGCCUUGCCGGUGAAACAUGGAUUGGAAGCUUUGAAUGUUGGAAGAAAUAAACAAGUCUUGGUUGGAGUCCCAGUUUCAAUAACCACAUAUUUUCAAACCUAGACAAAUAUUCUGGUCUCAUCUCCUCAUUUGGAUUACUUCAAUCCUCGGAGAGAACGGAAUAGGACUCUGUAUUUCUUUGGAUGUUCAACACAGUGUUUAACUAAUGGGUGCUAUUUGAAAUAUUAUCGUCUAUUAUCAUUGCUAUUCUAAUAAGGAUGAUACUUGCUAUAAAUAUUAUUGAGAAAAAAAACUUGGAAGUGUUCUUGAGCAACAUAAACAGUACAAAAUGACAGAUAUUAAACACCGUUCUUUUUUGCACGUAAAACUAUACAAAUAAAAAUAUAGAAAAGCUUGC
url: http://rnacentral.org/api/v1/rna/URS0000746137.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000746137/xrefs.yaml
